Posted on

Google Android Qualcomm Sound Driver Application privilege escalation

A vulnerability was found in Google Android (Smartphone Operating System) (the affected version is unknown). It has been declared as critical. This vulnerability affects an unknown code block of the component Qualcomm Sound Driver. Applying a patch is able to eliminate this problem.